// Ref:  https://www.programiz.com/c-programming/c-input-output

#include <stdio.h>

unsigned mult (unsigned a);

char str1[20];		

void main() {
	unsigned x;
	unsigned y;


	x=2;
	y=3;
	x=mult(y);

	printf("\n");
        printf("value returned by procedure mult is %u",x);
}

unsigned mult (unsigned a) {
	 int testInteger;
	 printf("Enter an unsigned number: ");
    	 scanf("%u", &testInteger);  
         printf("Number = %u",testInteger);


	 return testInteger;
}